<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;

class AttributesController extends Controller
{
    public function attributesView()
    {
        if(auth()->user()->type == 1) {
            return view('admin.attributes.attributes');
        } else {
            return redirect('admin/login');
        }
    }
}
